* {margin:0; padding:0;}

body {
margin : 20px; 
padding : 0; 
font-size: 100%;
color : #ECD8A9;
font-family:  "Trebuchet Ms", arial, verdana, helvetica, sans-serif;
background-color : #ffffff;
}
html body img {
border: none;
}
.nullsep {
height: 0;
clear: both;
}
.h1 {
height : 15px; 
}
.h3 {
height : 5em; 
}
/*------------------ IMPOSTAZIONE BACKGROUND TOP -----------------------*/


.company_info {
	font-family:  "Trebuchet Ms", arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-top: 5px;
}